## pmx 2.5.4

=== Makefile ===
export

CFLAGS = -O2

PACKAGE = pmx
VERSION = 2.5.1
DISTDIR = $(PACKAGE)-$(VERSION)

PREFIX = /usr/local
EPREFIX = $(PREFIX)
BINDIR = $(EPREFIX)/bin
MANDIR = $(PREFIX)/man
DATADIR = $(PREFIX)/share

RECURSIVE_TARGETS = all-recursive \
		    clean-recursive \
		    distclean-recursive \
		    install-recursive \
		    uninstall-recursive
SUBDIRS = doc examples src tex

DISTFILES = Makefile ChangeLog README \
	    $(SUBDIRS) license

$(RECURSIVE_TARGETS):
	@target=`echo $@ | sed s/-recursive//`; \
	for subdir in $(SUBDIRS); do \
	  echo "Making $$target in $$subdir..."; \
	  $(MAKE) -C $$subdir $$target; \
	done;

clean: clean-recursive
	rm -rf *~ $(DISTDIR).tar.gz

distclean: clean distclean-recursive

install: install-recursive

uninstall: uninstall-recursive

dist: distclean
	mkdir $(DISTDIR)
	cp -a $(DISTFILES) $(DISTDIR)
	tar c $(DISTDIR) | gzip -9 -c > $(DISTDIR).tar.gz
	rm -rf $(DISTDIR)

.PHONY: all clean distclean install uninstall dist
