## pmx 2.5.10

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 CFLAGS = -O2
 
 PACKAGE = pmx
-VERSION = 2.5.1
+VERSION = 2.5.7
 DISTDIR = $(PACKAGE)-$(VERSION)
 
 PREFIX = /usr/local
