=== doc/Makefile ===
MANPAGES = pmx.1 pmxab.1 scor2prt.1

all:

clean:

distclean: clean

install:
	install -d $(MANDIR)/man1
	install -m644 -p $(MANPAGES) $(MANDIR)/man1

uninstall:
	for manpage in $(MANPAGES); do \
	  rm -f $(MANDIR)/man1/$$manpage; \
	done

.PHONY: all clean distclean install uninstall
