=== src/Makefile ===
FOBJECTS = pmxab scor2prt
OBJECTS = pmx $(FOBJECTS)

all: $(OBJECTS)

clean:
	rm -f $(FOBJECTS) *.o *~

distclean: clean

install: all
	install -d $(BINDIR)
	install -m755 -p $(OBJECTS) $(BINDIR)

uninstall:
	for object in $(OBJECTS); do \
	  rm -f $(BINDIR)/$$object; \
	done

pmxab: pmxab.for
	$(FC) $(CFLAGS) -o $@ $<

scor2prt: scor2prt.for
	$(FC) $(CFLAGS) -o $@ $<

.PHONY: all clean distclean install uninstall
