=== tex/Makefile ===
DOCS = pmxdoc.pdf ref.pdf
DOCDIR = $(DATADIR)/doc/$(PACKAGE)
TEXMFDIR = $(DATADIR)/texmf/tex/musixtex/$(PACKAGE)
MDOCDIR = $(DATADIR)/doc/texmf/musixtex

all: $(DOCS)

clean:
	rm -f {pmxdoc,ref}.{aux,dvi,log,toc,out,pdf}

distclean: clean

install: all
	install -d $(DOCDIR)
	install -m644 -p $(DOCS) $(DOCDIR)
	install -d $(TEXMFDIR)
	install -m644 -p pmx.tex $(TEXMFDIR)
	install -d $(MDOCDIR)
	ln -fs ../../pmx $(MDOCDIR)/pmx

uninstall:
	for doc in $(DOCS); do \
	  rm -f $(DOCDIR)/$$doc; \
	done
	rm -f $(TEXMFDIR)/pmx.tex
	rm -f $(MDOCDIR)/pmx

%.dvi: %.tex
	latex $<
	latex $<
	latex $<

%.pdf: %.dvi
	dvipdf $<

.PHONY: all clean distclean install uninstall
