## pmx 2.5.21

=== debian/changelog ===
pmx (2.5.21-1) unstable; urgency=low

  * New upstream release
  * Moved to new source format 3.0 (quilt)
  * debian/control: Standards-Version: 3.8.4
  * debian/compat: Debhelper compatibility level 7

 -- Roland Stigge <stigge@antcom.de>  Sat, 26 Jun 2010 17:41:22 +0200

pmx (2.5.15-1) unstable; urgency=low

  * New upstream release
  * Adjusted Copyright notice

 -- Roland Stigge <stigge@antcom.de>  Fri, 29 Feb 2008 21:28:12 +0100

pmx (2.5.10-5) unstable; urgency=low

  * Makefile: Don't ignore errors in subdirs (Closes: #460023)
  * debian/watch: Created working version=3 content (Closes: #453571)
  * debian/control:
    - Standards-Version: 3.7.3
    - Introduced Homepage pseudo header

 -- Roland Stigge <stigge@antcom.de>  Thu, 10 Jan 2008 09:31:26 +0100

pmx (2.5.10-4) unstable; urgency=low

  * debian/control: Removed references to tetex* (Closes: #430442)

 -- Roland Stigge <stigge@antcom.de>  Tue, 02 Oct 2007 22:52:58 +0200

pmx (2.5.10-3) unstable; urgency=low

  * debian/{rules,control}: Use gfortran, now that gcc 4.1 is the default
  * debian/control: Standards-Version: 3.7.2

 -- Roland Stigge <stigge@antcom.de>  Tue, 29 Aug 2006 10:28:53 +0200

pmx (2.5.10-2) unstable; urgency=low

  * debian/{rules,control}: Temporarily switched back from gfortran to g77.
    gfortran is buggy, waiting for gcc-4.1 (Closes: #351706)

 -- Roland Stigge <stigge@antcom.de>  Wed, 22 Mar 2006 14:16:52 +0100

pmx (2.5.10-1) unstable; urgency=low

  * New upstream release
  * debian/control: Adjusted dependencies to texlive alternatives
    (Closes: #349671)

 -- Roland Stigge <stigge@antcom.de>  Tue,  7 Mar 2006 14:22:05 +0100

pmx (2.5.7-1) unstable; urgency=low

  * New upstream release (Closes: #322942)
  * debian/control:
      - Build-Depends on gfortran instead of g77 (Closes: #322924)
      - Standards-Version: 3.6.2

 -- Roland Stigge <stigge@antcom.de>  Wed, 17 Aug 2005 21:55:39 +0200

pmx (2.5.4-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sat,  6 Nov 2004 16:20:30 +0100

pmx (2.5.1-1) unstable; urgency=low

  * New upstream release
    - Fixes segmentation fault on e.g. mwalmnd.pmx (Closes: #234872)
  * debian/control: Recommends: musixtex-slurps (Closes: #234831)

 -- Roland Stigge <stigge@antcom.de>  Mon,  1 Mar 2004 13:06:50 +0100

pmx (2.5.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
     - Standards-Version: 3.6.1
     - Updated Description
  * debian/copyright:
     - Updated upstream homepage, copyright information
  * Debhelper compatibility level 4

 -- Roland Stigge <stigge@antcom.de>  Tue, 17 Feb 2004 16:20:44 +0100

pmx (2.4.0-1) unstable; urgency=low

  * New maintainer
      Date: Wed, 6 Aug 2003 19:28:18 +0800
      From: Anthony Fok <foka@debian.org>
      To: Roland Stigge <stigge@antcom.de>
      Subject: Re: Roland Stigge (fwd)
  
      Hello Roland,

      The MusiXTeX family of packages are yours.  You may become the official
      maintainer for these Debian packages (musixtex, pmx, m-tx, musixlyr),
      effective now. [...]
    (Closes: #199916, #130160, #197465)
  * Standards-Version: 3.6.0

 -- Roland Stigge <stigge@antcom.de>  Wed,  6 Aug 2003 14:14:35 +0200

pmx (2.4.0-0.2) unstable; urgency=low

  * NMU, see pmx-2.4.0-0.1
  * Clarified license problem: convinced upstream author to release
    PMX under the conditions of the GPL (Closes: #199916)

 -- Roland Stigge <stigge@antcom.de>  Sat,  5 Jul 2003 01:04:14 +0200

pmx (2.4.0-0.1) unstable; urgency=low

  * NMU
      Date: 15 Jun 2003 20:39:37 +0800
      From: Anthony Fok <foka@debian.org>
      To: Roland Stigge <stigge@antcom.de>
      Subject: Re: MusiXTeX

      [...]
      I do welcome NMUs.
      [...]
  * New upstream release (Closes: #130160, #197465)
  * debian/control: changed Section: from contrib/tex to tex due to
    Recommends: musixtex, which has been moved from non-free to main
  * adjusted Description: to new author's email and link
  * wrote man pages for pmx, pmxab and scor2prt
  * added Build-Depends: tetex-bin, tetex-extra, musixtex for documentation
    generation
  * Standards-Version: 3.5.10

 -- Roland Stigge <stigge@antcom.de>  Fri, 20 Jun 2003 17:17:19 +0200

pmx (2.3.0.5-1) unstable; urgency=low

  * New upstream beta.
  * Removed the (wrong) version number from the /usr/bin/pmx script.
    (Closes: Bug#84467)

 -- Anthony Fok <foka@debian.org>  Thu, 17 May 2001 04:46:05 -0600

pmx (2.2.0-1) frozen unstable; urgency=low

  * New upstream release: Among many bug fixes, the biggest news is that
    PMX can now generate MIDI files!  Hurray!
  * Compiled with g77 instead of fort77 this time, and it worked!  :-)

 -- Anthony Fok <foka@debian.org>  Sun,  2 Apr 2000 18:53:06 -0600

pmx (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.1.1, added Build-Depends field in debian/control.

 -- Anthony Fok <foka@debian.org>  Fri, 17 Dec 1999 02:40:57 -0700

pmx (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.0.1, FHS-compliant.
  * Updated the "pmx" sh-script from Stefan Evert's latest Unix/C port.

 -- Anthony Fok <foka@debian.org>  Sun, 10 Oct 1999 07:34:44 -0600

pmx (1.4.3-2) unstable; urgency=low

  * Changed usr/share/texmf to usr/lib/texmf for the new FHS-compliant
    directory layout in teTeX.
  * [debian/control]: Updated dependency to the latest FHS-compliant
      teTeX and related music packages.

 -- Anthony Fok <foka@debian.org>  Mon, 26 Apr 1999 17:24:40 -0600

pmx (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * No longer uses the fixup.sed to modify pmxb.f.  fort77/f2c does not
    seem to like the patch in this new PMX release.  :-)

 -- Anthony Fok <foka@debian.org>  Fri,  4 Dec 1998 00:26:02 -0700

pmx (1.3.8-3) frozen unstable; urgency=low

  * [debian/control]:
      - Upgraded to standards version 2.5.0.0 (no changes).
      - Updated dependencies on tetex* to the latest versions:

