=== debian/control ===
Source: pmx
Section: tex
Priority: optional
Maintainer: Roland Stigge <stigge@antcom.de>
Build-Depends: debhelper (>= 7), gfortran, texlive-base-bin, texlive-latex-recommended, texlive-latex-extra, musixtex, gs-common
Standards-Version: 3.8.4
Homepage: http://icking-music-archive.org/software/pmx/

Package: pmx
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-latex-base
Recommends: musixtex (>= 1:0.98-1) | texlive-music, texlive-latex-recommended, musixtex-slurps | texlive-music
Suggests: m-tx
Description: A Preprocessor for MusiXTeX
 PMX is a preprocessor for MusiXTeX that produces near-publication
 quality scores and parts with far less effort than would
 be required using MusiXTeX alone.
 .
 Among the new features are several that facilitate detailed editing,
 for example fine-tuning positions of dots, ornaments, and xtuplet
 numbers.  It now also generates MIDI output!
