=== debian/rules ===
#!/usr/bin/make -f

SHELL = /bin/bash
package = pmx
r = $(CURDIR)/debian/$(package)

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) FC=gfortran CFLAGS="-O2 -g -Wall"
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep

	# Add here commands to install the package into debian/pmx.
	$(MAKE) PREFIX=$(r)/usr MANDIR=$(r)/usr/share/man install

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
#	dh_installmenu
	dh_installman
#	dh_undocumented
	dh_installchangelogs ChangeLog
	dh_strip
	dh_compress --exclude=.pdf
	dh_fixperms
	dh_link
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean install binary-indep binary-arch binary
