## pmx 2.6.15

=== debian/changelog ===
pmx (2.6.15-1) unstable; urgency=low

  * New upstream release
  * New debhelper dh rules

 -- Roland Stigge <stigge@antcom.de>  Fri, 05 Aug 2011 21:43:49 +0200

pmx (2.6.13-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 03 Jul 2011 17:30:36 +0200

pmx (2.6.10-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Thu, 23 Jun 2011 17:17:44 +0200

pmx (2.6.3-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.2

 -- Roland Stigge <stigge@antcom.de>  Fri, 08 Apr 2011 10:02:42 +0200

pmx (2.5.21-2) unstable; urgency=low

  * debian/control:
    - Changed Build-Depends: gs-common to ghostscript (Closes: #618198)
    - Source-Version: 3.9.1

 -- Roland Stigge <stigge@antcom.de>  Sun, 13 Mar 2011 21:48:43 +0100
