=== debian/rules ===
#!/usr/bin/make -f

package = pmx
r = $(CURDIR)/debian/$(package)

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	$(MAKE) FC=gfortran CFLAGS="-O2 -g -Wall"

override_dh_auto_install:
	$(MAKE) PREFIX=$(r)/usr MANDIR=$(r)/usr/share/man install

override_dh_compress:
	dh_compress --exclude=.pdf
