## pmx 2.6.16

=== debian/changelog ===
pmx (2.6.16-1) unstable; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Sun, 20 Nov 2011 17:39:21 +0100

pmx (2.6.15-2) unstable; urgency=low

  * Patch pmx to use etex instead of tex (now necessary because of musixtex
    depending on this)

 -- Roland Stigge <stigge@antcom.de>  Fri, 23 Sep 2011 21:13:29 +0200
