## pmx 2.6.17

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 	@target=`echo $@ | sed s/-recursive//`; \
 	for subdir in $(SUBDIRS); do \
 	  echo "Making $$target in $$subdir..."; \
-	  $(MAKE) -C $$subdir $$target; \
+	  $(MAKE) -C $$subdir $$target || exit 1; \
 	done;
 
 clean: clean-recursive
