=== examples/Makefile ===
EXAMPLES = barsant.pmx dyntest.pmx most.pmx mwalmnd.pmx
EXAMPLESDIR = $(DATADIR)/doc/$(PACKAGE)/examples

all:

clean:

distclean: clean

install:
	install -d $(EXAMPLESDIR)
	install -m644 -p $(EXAMPLES) $(EXAMPLESDIR)

uninstall:
	for example in $(EXAMPLES); do \
	  rm -f $(EXAMPLESDIR)/$$example; \
	done
	-rmdir $(EXAMPLESDIR)

.PHONY: all clean distclean install uninstall
