=== debian/changelog ===
pmx (2.6.17-1) unstable; urgency=low

  * New upstream release
  * Added debian/rules get-orig-source

 -- Roland Stigge <stigge@antcom.de>  Sun, 19 Feb 2012 15:25:04 +0100
