## pmx 2.6.18

=== debian/changelog ===
pmx (2.6.18-2) unstable; urgency=low

  * Fixed texmf path in postinst (Closes: #665982)

 -- Roland Stigge <stigge@antcom.de>  Tue, 27 Mar 2012 17:59:40 +0200

pmx (2.6.18-1) unstable; urgency=low

  * New upstream release
  * debian/control: Standards-Version: 3.9.3
  * debian/compat: 9

 -- Roland Stigge <stigge@antcom.de>  Fri, 23 Mar 2012 11:07:25 +0100
