=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: tex
 Priority: optional
 Maintainer: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 7.0.50~), gfortran, texlive-base-bin, texlive-latex-recommended, texlive-latex-extra, musixtex, ghostscript
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), gfortran, texlive-base-bin, texlive-latex-recommended, texlive-latex-extra, musixtex, ghostscript
+Standards-Version: 3.9.3
 Homepage: http://icking-music-archive.org/software/pmx/
 
 Package: pmx
