=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,19 @@
 
 override_dh_compress:
 	dh_compress --exclude=.pdf
+
+TMP=get-orig-source-tmp
+get-orig-source:
+	rm -rf $(TMP)
+	mkdir $(TMP)
+	uscan --download --no-symlink --destdir $(TMP)
+	cd $(TMP) && unzip *.zip
+	fromdos $(TMP)/*.tex $(TMP)/*.for
+	cd $(TMP) && apt-get source -d pmx
+	cd $(TMP) && tar xf pmx*.bz2
+	cd $(TMP) && VERSION=`ls pmx*.zip |sed -e 's/pmx\(.\)\(.\)\(..\).zip/\1.\2.\3/'` && \
+		mv pmx-* pmx-$$VERSION && \
+		mv pmx.tex pmx-$$VERSION/tex/pmx.tex && \
+		mv *.for pmx-$$VERSION/src/pmxab.for && \
+		tar cfj ../pmx-$$VERSION.tar.bz2 pmx-$$VERSION
+	rm -rf $(TMP)
