## pmx 2.6.19.ctan20130123

=== debian/changelog ===
pmx (2.6.19.ctan20130123-2) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Tue, 07 May 2013 13:31:49 +0900

pmx (2.6.19.ctan20130123-1) experimental; urgency=low

  * New upstream version based on CTAN upload
  * changed maintainer to the Debian TeX Maintainer mailing list with
    agreement of the current maintainer Roland, and put Roland and
    myself in Uploaders field
  * adapt debian/rules file to new layout, add get-orig-source script
  * don't build documentation, remove unnecessary build-deps
  * use dh_installtex instead of handwritten postinst
  * disable all patches, not needed anymore

 -- Norbert Preining <preining@debian.org>  Wed, 23 Jan 2013 11:25:31 +0900

pmx (2.6.19-1) experimental; urgency=low

  * New upstream release

 -- Roland Stigge <stigge@antcom.de>  Tue, 25 Sep 2012 14:39:45 +0200
