=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: pmx
 Section: tex
 Priority: optional
-Maintainer: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 9), gfortran, texlive-base-bin, texlive-latex-recommended, texlive-latex-extra, musixtex, ghostscript
+Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
+Uploaders: Roland Stigge <stigge@antcom.de>, Norbert Preining <preining@debian.org>
+Build-Depends: debhelper (>= 9), tex-common (>= 4.01)
 Standards-Version: 3.9.3
 Homepage: http://icking-music-archive.org/software/pmx/
+Vcs-Git: git://anonscm.debian.org/debian-tex/pmx.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/pmx.git
 
 Package: pmx
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-latex-base
+Depends: ${shlibs:Depends}, ${misc:Depends}, texlive-latex-base, luatex
 Recommends: musixtex (>= 1:0.98-1) | texlive-music, texlive-latex-recommended, musixtex-slurps | texlive-music
 Suggests: m-tx
 Description: Preprocessor for MusiXTeX
