=== debian/rules ===
#!/usr/bin/make -f

package = pmx
version = 2.6.19
r = $(CURDIR)/debian/$(package)
texmf = $(r)/usr/share/texmf

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -D pmx-$(version)

override_dh_auto_build:
	$(MAKE) -Cpmx-$(version) FC=gfortran CFLAGS="-O2 -g -Wall"

override_dh_auto_install:
	$(MAKE) -Cpmx-$(version) DESTDIR=$(r) install
	mkdir -p $(texmf)
	cp -a doc scripts tex $(texmf)
	# remove man pages from installed doc directory
	rm $(texmf)/doc/generic/pmx/*.1
	mkdir -p $(r)/usr/bin
	ln -s ../share/texmf/scripts/pmx/pmx2pdf.lua $(r)/usr/bin/pmx2pdf
	dh_installtex

override_dh_clean:
	dh_auto_clean -D pmx-$(version)
	dh_clean -Xpmx-$(version)/pmx2619.for.orig -Xpmx-$(version)/scor2prt.for.orig
	
override_dh_compress:
	dh_compress --exclude=.pdf

get-orig-source:
	bash debian/get-orig-source $(version)
