## pmx 2.7.0.ctan20131214

=== debian/changelog ===
pmx (2.7.0.ctan20131214-1) unstable; urgency=low

  * Imported Upstream version 2.7.0.ctan20131214
  * update version in debian/rules file
  * don't install additional gpl.txt file
  * bump standards version, no changes necessary

 -- Norbert Preining <preining@debian.org>  Sat, 14 Dec 2013 21:42:54 +0900
