=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>, Norbert Preining <preining@debian.org>
 Build-Depends: debhelper (>= 9), tex-common (>= 4.01)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://icking-music-archive.org/software/pmx/
 Vcs-Git: git://anonscm.debian.org/debian-tex/pmx.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-tex/pmx.git
