=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 package = pmx
-version = 2.6.19
+version = 2.7.0
 r = $(CURDIR)/debian/$(package)
 texmf = $(r)/usr/share/texmf
 
@@ -23,13 +23,15 @@
 	cp -a doc scripts tex $(texmf)
 	# remove man pages from installed doc directory
 	rm $(texmf)/doc/generic/pmx/*.1
+	# remove copy of gpl in doc dir
+	rm $(texmf)/doc/generic/pmx/gpl.txt
 	mkdir -p $(r)/usr/bin
 	ln -s ../share/texmf/scripts/pmx/pmx2pdf.lua $(r)/usr/bin/pmx2pdf
 	dh_installtex
 
 override_dh_clean:
 	dh_auto_clean -D pmx-$(version)
-	dh_clean -Xpmx-$(version)/pmx2619.for.orig -Xpmx-$(version)/scor2prt.for.orig
+	dh_clean -Xpmx-$(version)/pmx270.for.orig -Xpmx-$(version)/scor2prt.for.orig
 	
 override_dh_compress:
 	dh_compress --exclude=.pdf
