## pmx 2.7.0.ctan20150301

=== debian/changelog ===
pmx (2.7.0.ctan20150301-3) unstable; urgency=medium

  * convert to dummy transitional package, pmx is now
    part of texlive-music

 -- Norbert Preining <preining@debian.org>  Mon, 22 Feb 2016 22:12:26 +0900

pmx (2.7.0.ctan20150301-2) unstable; urgency=medium

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 25 Jun 2015 14:49:05 +0900

pmx (2.7.0.ctan20150301-1) experimental; urgency=medium

  * Imported Upstream version 2.7.0.ctan20150301
  * bump standards version, adapt deps for luatex

 -- Norbert Preining <preining@debian.org>  Sun, 01 Mar 2015 21:59:24 +0900
