=== debian/control ===
Source: pmx
Section: oldlibs
Priority: extra
Maintainer: Debian TeX Maintainers <debian-tex-maint@lists.debian.org>
Uploaders: Roland Stigge <stigge@antcom.de>, Norbert Preining <preining@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6

Package: pmx
Architecture: all
Depends: texlive-music (>= 2015.20160223)
Description: transitional dummy package
 This is a transitional package for pmx to ensure proper
 upgrade to texlive-music. It can be safely removed after the installation is
 complete.
