=== debian/rules ===
#!/usr/bin/make -f

package = pmx
version = 2.7.0
r = $(CURDIR)/debian/$(package)
texmf = $(r)/usr/share/texmf

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@
